function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6EAoAyO3SbC":
        Script1();
        break;
      case "6Bi64StNBHo":
        Script2();
        break;
      case "6m1W1tT865S":
        Script3();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
};
